RubyGems Navigation menu

unf_ext 0.0.6

Unicode Normalization Form support library for CRuby

Versions:

  1. 0.0.6 - February 16, 2013 x86-mingw32 (1 MB)
  2. 0.0.6 - February 16, 2013 (386 KB)
  3. 0.0.5 - May 30, 2012 (387 KB)
  4. 0.0.5 - May 30, 2012 x86-mingw32 (849 KB)
  5. 0.0.4 - December 8, 2011 x86-mingw32 (845 KB)
Show all versions (7 total)

Authors:

  • Takeru Ohta, Akinori MUSHA

Owners:

6789224081b49822eb70f6740beb5ed5

Total downloads 2,767,256

For this version 2,267,228

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'unf_ext', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install unf_ext = Copy to clipboard Copied!

Links: